@font-face {
  font-family: 'Aspekta';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/app/themes/wuxnl-theme/assets/fonts/Aspekta-400.woff2') format('woff2');
}
@font-face {
  font-family: 'Aspekta';
  font-style: normal;
  font-weight: 450;
  font-display: swap;
  src: url('/app/themes/wuxnl-theme/assets/fonts/Aspekta-450.woff2') format('woff2');
}
@font-face {
  font-family: 'Aspekta';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('/app/themes/wuxnl-theme/assets/fonts/Aspekta-500.woff2') format('woff2');
}
@font-face {
  font-family: 'Aspekta';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('/app/themes/wuxnl-theme/assets/fonts/Aspekta-600.woff2') format('woff2');
}